.productItem {
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   justify-content: center;
   gap: 30px;

}

.item {
   text-align: center;
   border: 2px solid rgb(118, 99, 99);
   border-radius: 5px;
   min-width: 245px;

}

@media (max-width: 1140px) {
   .productItem {
      gap: 20px;
   }
}

@media (max-width: 815px) {
   .productItem {
      gap: 10px;
   }
}